#Fri May 07 13:22:14 MSD 2010
RECENT_WORKSPACES_PROTOCOL=2
MAX_RECENT_WORKSPACES=5
SHOW_WORKSPACE_SELECTION_DIALOG=false
eclipse.preferences.version=1
RECENT_WORKSPACES=h\:\\eclipse\\workspace,C\:\\Java\\workspace
